.bt-form__wrapper {
  margin: 10px auto;
  max-width: 500px;
}
.bt-flabels .form_input{
  position: relative;
  width: 100%;
  height: 50px;
  /* border: none; */
  border-radius: 0;
  z-index: 1;
  transition: background 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), border-color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  padding: 10px;
  margin: 0 0 15px 0;
  border: 1px solid #c8c8c8;
}
.bt-flabels .form_input:focus {
  background: transparent;
  outline: none;
  border: 1px solid #c8c8c8;
  border-left: solid 3px #00aac1;
}
.bt-flabels .form_label {
  pointer-events: none;
  position: absolute;
  opacity: 0;
  top: -22px;
  -webkit-transform: translateY(15%);
  transform: translateY(15%);
  z-index: 2;
  font-weight: bold;
  font-size: 10px;
  text-transform: uppercase;
  /* padding-left: 13px; */
  color: #00aac1;
  transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.bt-flabels > *:not(:first-child).bt-flabels__wrapper,
.bt-flabels > *:not(:first-child) .bt-flabels__wrapper {
  border-top: none;
}
.bt-flabels__wrapper {
  position: relative;
  /* border: 1px solid #c8c8c8; */
  margin-top: 7px;
}
.bt-flabels__error-desc {
  position: absolute;
  top: -3px;
  right: 4px;
  opacity: 0;
  font-weight: bold;
  color: #f44545;
  font-size: 8px;
  text-transform: uppercase;
  z-index: 3;
  pointer-events: none;
}
.bt-flabels__error input[type] {
  background: transparent;
  border: 1px solid #c8c8c8;
  border-left: solid 3px red;
}
.bt-flabels__error input[type]:focus {
  background: #feeeee;
}
.bt-flabels__error .bt-flabels__error-desc {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.bt-flabels--right {
  border-left: none;
}
.bt-flabel__float .form_label {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.bt-flabel__float input[type] {
  padding-top: 9px;
}

.custom-radio {
  display: none;
}
.custom-radio + label {
  font-weight: normal;
  cursor: pointer;
}
.custom-radio + label span {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  width: 18px;
  height: 18px;
  cursor: pointer;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: relative;
  border: 1px solid #2196F3;
}
.custom-radio + label span::before {
  content: "";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  width: 9px;
  height: 9px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: #2196F3;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.custom-radio:checked + label span::before {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
.custom-radio:disabled + label {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}
.custom-radio:disabled + label, .custom-radio:disabled + label span {
  cursor: default;
}

.styled-checkbox {
  position: absolute;
  opacity: 0;
}
.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
  color: #000;
  font-weight: 500;
  font-size: 11px;
}
.styled-checkbox + label:before {
  content: '';
  margin-right: 10px;
  display: inline-block;
  vertical-align: text-top;
  width: 20px;
  height: 20px;
  background: black;
}
.styled-checkbox:hover + label:before {
  background: #00aac1;
}
.styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.styled-checkbox:checked + label:before {
  background: #00aac1;
}
.styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.styled-checkbox:checked + label:after {
  content: '';
  position: absolute;
  left: 5px;
  top: 12px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.ckhx {
	text-align: left;
	margin-bottom: 10px;
	margin-top: 0;
}
